git config --global user.name "SHARON C S"
git config --global user.email "sharon.cs@spericorn.com"
git clone https://gitlab.com/sharon.cs/gittestpublic.git
git add README.md
git commit -m "add README file to repository"
git push -u origin master






some command
